# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-22 17:42+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/rp_hunger/init.lua:144
msgid "Hunger Debug:"
msgstr ""

#: mods/rp_hunger/init.lua:153
msgid "<hunger disabled>"
msgstr ""

#: mods/rp_hunger/init.lua:455
msgid "You are hungry."
msgstr ""

#: mods/rp_hunger/init.lua:464
msgid "You are starving."
msgstr ""

#: mods/rp_hunger/init.lua:585
msgid "Eating"
msgstr ""

#: mods/rp_hunger/init.lua:586
msgid "You're eating food, which slows you down"
msgstr ""

#: mods/rp_hunger/init.lua:607
msgid "Gourmet"
msgstr ""

#: mods/rp_hunger/init.lua:608
msgid "Eat everything that can be eaten."
msgstr ""

#: mods/rp_hunger/init.lua:627
msgid "Set hunger level of player or yourself"
msgstr ""

#. ~ Syntax for /hunger command. You may translate the words, but the symbols MUST be left intact.
#: mods/rp_hunger/init.lua:630
msgid "[<player>] <hunger>"
msgstr ""

#: mods/rp_hunger/init.lua:637
msgid "Player is not online."
msgstr ""

#: mods/rp_hunger/init.lua:651
msgid "No player."
msgstr ""

#: mods/rp_hunger/init.lua:671
msgid "Food item"
msgstr ""

#: mods/rp_hunger/init.lua:673
msgid "Food points: +@1"
msgstr ""

#: mods/rp_hunger/init.lua:676
msgid "Saturation points: +@1"
msgstr ""

#: mods/rp_hunger/init.lua:684
msgid "You starved to death."
msgstr ""
